body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; }

#wrapper { margin: 0 auto; width: 800px; }
#header { height: 140px; background-image: url("site/banner.png"); }
#navigation { height: 30px; background-image: url("site/nav.png"); }
#content { width: inherit; height: 350px; background-image: url("site/content.png"); overflow: auto; }
#footer { height: 30px; background-image: url("site/footer.png"); line-height: 13px; }

p { padding: 0 15px; }
h1 { font-size: 12px; font-weight: normal; }
h2 { font-size: 16px; color: #365F91; text-align: left; }
h3 { color: #3DA0D5; }
span { width: 100px; display: inline-block; text-align: left; }

#pay { width: 220px; display: inline-block; text-align: left; }

#navigation ul { list-style: none; padding: 0; }
#navigation ul li { position: relative; float: left; width: 125px; }
#navigation ul li a { display: block; text-decoration: none; color: #000; padding: 9px 0px; }
#navigation li ul { display: none; }
#navigation li:hover ul { display: block; position: absolute; }

#menu { margin:  0px 25px; }

#top a { background-image: url("site/menubutton.png"); outline: none; }
#top a:hover { background-position: 0px -30px; }
#top a:active { background-position: 0px -60px; }

#sub a { background-image: url("site/menuitem.png"); outline: none; }
#sub a:hover { background-position: 0px -30px; }
#sub a:active { background-position: 0px -60px; }

#last { background-image: url("site/menucap.png"); height: 5px; }

#button { width: 150px; }
#button a { background-image: url("site/button.png"); outline: none; width: 100px; height: 30px; display: block; color: #000; text-decoration: none; font-size: 12px; line-height: 28px; }
#button a:hover { background-position: 0px -30px; }
#button a:active { background-position: 0px -60px; }

#content table { margin: 0 auto; }
#content #image { width: 200px; }

#product { width: 350px; text-align: justify; vertical-align: top; }
#product li { padding-bottom: 5px; }

#separator { background-image: url("site/gradient.png"); }